LibreOffice LibreOffice 26.2 SDK API Reference

List of all members
ManifestWriter Service Referencepublished

`import"ManifestWriter.idl";`

Inheritance diagram for ManifestWriter:

## Additional Inherited Members
Public Member Functions inherited from XManifestWriter
void | writeManifestSequence ([in] com::sun::star::io::XOutputStream rStream, [in] sequence< sequence< com::sun::star::beans::PropertyValue > > rSequence)
| Writes the supplied sequence of manifest entries to the supplied XOutputStream. More...
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

The documentation for this service was generated from the following file:

- com/sun/star/packages/manifest/ManifestWriter.idl